Bug 1285700 - (RHEV3.6Upgrade) [TRACKER] RHEV upgrade flows to 3.6
[TRACKER] RHEV upgrade flows to 3.6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution (Show other bugs)
3.6.0
Unspecified Unspecified
high Severity urgent
: ovirt-3.6.6
: 3.6.6
Assigned To: Sandro Bonazzola
: Tracking, ZStream
Depends On: 1269768 1271273 1273378 1274294 1276650 1276736 1276740 1277386 1277646 1278369 1278453 1278555 1279167 1279548 1279955 1280268 1280310 1281291 1281539 1282187 1282581 1283597 1283696 1283944 1286132 1286441 1287136 1287551 1289026 1289028 1289585 1289633 1289660 1290040 1290096 1290356 1290528 1291234 1291731 1292089 1292544 1292652 1293135 1293269 1293299 1293562 1293566 1293844 1293851 1295381 1295412 1297404 1297701 1298487 1298509 1298552 1302374 1302742 1304613 1304658 1309448 1372955
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 05:02 EST by Moran Goldboim
Modified: 2016-09-04 06:18 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-21 01:52:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: External
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mgoldboi: testing_plan_complete?


Attachments (Terms of Use)

  None (edit)
Description Moran Goldboim 2015-11-26 05:02:12 EST
Tracker bug for upgrade flows to 3.6, including:
-RHEV-M
-RHEL-H
-RHEV-H
-Hosted Engine
-In cluster upgrade flows (el6->el7)
-RHEVM Sub components
-el6.7/el7.1

and all main combinations between the above.
Comment 1 Sandro Bonazzola 2016-04-06 07:15:47 EDT
All blocking bugs at least in modified state. Moving to modified.
Comment 2 Gil Klein 2016-04-14 05:17:38 EDT
Moving to 3.6.6 so we can track BZ# 1278369 which is still not ON_QA

Note You need to log in before you can comment on or make changes to this bug.